<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[I've ... a lot of terrifying horror movies.]]></sentence>
			<options>
				<option><![CDATA[saw]]></option>
				<option answer="correct"><![CDATA[seen]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Walter has ... the bus to school today.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[taken]]></option>
				<option><![CDATA[took]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My little brother has ... off his skateboard a lot.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[fallen]]></option>
				<option><![CDATA[fell]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You've ... sushi before, right?]]></sentence>
			<options>
				<option><![CDATA[ate]]></option>
				<option answer="correct"><![CDATA[eaten]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My uncle Steven hasn't ... here long.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[lived]]></option>
				<option><![CDATA[live]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I haven't ... any photos with this camera.]]></sentence>
			<options>
				<option><![CDATA[took]]></option>
				<option answer="correct"><![CDATA[taken]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Lisa isn't here. She's ... to the grocery store.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[gone]]></option>
				<option><![CDATA[went]]></option>
			</options>
		</question>
		</questions>
</exercise>
